Subject: Re: OpenGL problem
From: Andre Bleau <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Thu, 02 Aug 2001 10:06:57 -0400

At 22:14 2001-08-01 -0400, you wrote:
>Hi,
>
>     Thanks for the response to my openGL problem.  I tried to link the
>libraries as per the readme document.  I used:
>
>g++ -lglut32 -lglu32 -lopengl32 program.c

Librairies have to be specified _after_ the files that need them. Correct 
command is:

gcc program.c -o program -lglut32 -lglu32 -lopengl32

>Unfortunately I got the same error messages (stating that there undefined
>references to glBegin etc).  I am probabally making some other mistake.  I
>would appreciate more advice in this matter.  I am attaching the earlier
>messages below for convenience.
>
>By the way, I have another minor problem:  I tried setting the cygwin window
>size to fill the screen and now can't seem to go back.  Is there a command
>for this?
>
>Many thanks!
>aks
>
>p.s.  I am using a PC running Windows ME

André Bleau, Cygwin's OpenGL package maintainer.

email: bleau at igb dot umontreal dot ca
(Fight SPAM: encode your email-address)

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/